<?xml version="1.0" encoding="utf-8" ?> 
<stadiumaudio>
	<FE>
		<music>data:Audio\Music\FE_MUSIC.OGG</music>
	</FE>
	<COURT_JN1>
		<music>data:Audio\Music\COURT_JN1_MUSIC.OGG</music>
	</COURT_JN1>
	<COURT_JN2>
		<music>data:Audio\Music\COURT_JN1_MUSIC.OGG</music>
	</COURT_JN2>
	<COURT_SB1>
		<music>data:Audio\Music\SpongeBob Tropical.OGG</music>
	</COURT_SB1>
	<COURT_SB2>
		<music>data:Audio\Music\SpongeBob Tropical.OGG</music>
	</COURT_SB2>
	<COURT_FOP1>
		<music>data:Audio\Music\COURT_FOP1_MUSIC.OGG</music>
	</COURT_FOP1>
	<COURT_FOP2>
		<music>data:Audio\Music\COURT_FOP1_MUSIC.OGG</music>
	</COURT_FOP2>
	<COURT_AS1>
		<music>data:Audio\Music\COURT_AS1_MUSIC.OGG</music>
	</COURT_AS1>
	<COURT_TAK1>
		<music>data:Audio\Music\All Stars Tak.ogg</music>
	</COURT_TAK1>
	<WIN_TOURNAMENT>
		<music>data:Audio\Music\Tournament Winner Ditty.ogg</music>
	</WIN_TOURNAMENT>
	<LOSE_TOURNAMENT>
		<music>data:Audio\Music\Tournament Loser Ditty.ogg</music>
	</LOSE_TOURNAMENT>
	<WIN>
		<music>data:Audio\Music\Winner Ditty 1.ogg</music>
	</WIN>
	<LOSE>
		<music>data:Audio\Music\Loser Ditty 1.ogg</music>
	</LOSE>
	<CREDITS>
		<music>data:Audio\Music\Credits Tune.ogg</music>
	</CREDITS>
</stadiumaudio>
